# Generated by Django 3.0.2 on 2020-04-15 18:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('contact_us', '0003_auto_20200414_1936'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='ContactUsModel',
            new_name='ContactUs',
        ),
    ]
